#wa-compcarousel-l5q3zbcl5e2r2g {display:block !important;padding-bottom:500px;background-color:rgba(0,0,0,0);}
#wa-compcarousel-l5q3zbcl5e2r2g .indicator {top:15px;bottom:auto;}
#wa-compcarousel-l5q3zbcl5e2r2g .title {bottom:0px;top:auto !important;}
#wa-compcontactform-l5lwrr654xvau0 {border-width:1px;box-shadow:none; background-color:rgba(245,245,245,0); font-size:12px; border-color:#c0c0c0;}
#wa-compcontactform-l5lwrr654xvau0 .btn-primary {font-family:Arial; background-color:#ee3c37; color:#ffffff; border-color:rgba(46,109,164,0);}
#wa-compcontactform-l5lwrr654xvau0 .btn-primary:hover {background-color:#ee3c37;}
#wa-compcontactform-l5lwrr654xvau0 .header {font-family:Arial; color:#000000; text-align:center; font-size:16px;}
#wa-compcontactform-l5lwrr654xvau0 .wa-checkbox {font-family:Arial; font-size:14px; color:#000000;}
#wa-compsubpage-l5q2vlyu2evffs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-l5q2vlyu2evffs>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-l5q2vlyu2evffs>.wa-container-vspacer {height:0px;}
#wa-comptext-jb6rp3w1aify00 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-l5lwru711newqg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-l5q342fk29nkxs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-l5q3zbbu5mdsbk {background-color:rgba(0,0,0,0.4);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-l5q3zbcl5mdknc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-l5q2tw9y5o5qbs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-l5q2tw9y5o5qbs>.row>.clearfix {margin-bottom:0px;}
#wa-container-l5q2tw9y5o5qbs>.wa-container-vspacer {height:0px;}
#wa-container-l5q2vm9p3w7280 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#d6d6d6;padding:0px 0px 0px 0px;}
#wa-container-l5q2vm9p3w7280>.row>.clearfix {margin-bottom:0px;}
#wa-container-l5q2vm9p3w7280>.wa-container-vspacer {height:0px;}
#wa-container-l5q3zbbu73vsfk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-l5q3zbbu73vsfk>.row>.clearfix {margin-bottom:0px;}
#wa-container-l5q3zbbu73vsfk>.wa-container-vspacer {height:0px;}
#wa-container-l5q3zbcl4n09bk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-l5q3zbcl4n09bk>.row>.clearfix {margin-bottom:0px;}
#wa-container-l5q3zbcl4n09bk>.wa-container-vspacer {height:0px;}
#wa-row-jb6roy4waue50w {margin:0px 0px;}
#wa-row-jb6roy4waue50w>div {padding: 0px 0px;}
#wa-row-jb6rqzvj21brm0>.wa-item-rowspacer {height:100px;}
#wa-row-l5lwrrn961jvkg {margin:0px 0px;}
#wa-row-l5lwrrn961jvkg>div {padding: 0px 0px;}
#wa-row-l5lx7hb23mradk>.wa-item-rowspacer {height:100px;}
#wa-row-l5q2vlyu4ojow8 {margin:0px 0px;}
#wa-row-l5q2vlyu4ojow8>div {padding: 0px 0px;}
#wa-row-l5q342fk5sx4mg {margin:0px 0px;}
#wa-row-l5q342fk5sx4mg>div {padding: 0px 0px;}
#wa-row-l5q342fk5sx4r4 {margin:0px 0px;}
#wa-row-l5q342fk5sx4r4>div {padding: 0px 0px;}
#wa-row-l5q342fk5sx4vs>.wa-item-rowspacer {height:45px;}
#wa-row-l5q342fk5sx50g {margin:0px 0px;}
#wa-row-l5q342fk5sx50g>div {padding: 0px 0px;}
#wa-row-l5q3zbbu3r69ts>.wa-item-rowspacer {height:50px;}
#wa-row-l5q3zbbu3r69yg {margin:0px 0px;}
#wa-row-l5q3zbbu3r69yg>div {padding: 0px 0px;}
#wa-row-l5q3zbbu3r6acg>.wa-item-rowspacer {height:50px;}
#wa-row-l5q3zbcl4svrds {margin:0px 0px;}
#wa-row-l5q3zbcl4svrds>div {padding: 0px 0px;}
#wa-row-l5q3zbcl4svs5s>.wa-item-rowspacer {height:50px;}
#wa-row-l5q3zbda4svs14>.wa-item-rowspacer {height:50px;}
#wa-sub-container-l5q342fk3vc6vc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-l5q342fk3vc6vc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-l5q342fk3vc6vc>.wa-container-vspacer {height:0px;}
#wa-sub-container-l5q342fk4ouxmg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-l5q342fk4ouxmg>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-l5q342fk4ouxmg>.wa-container-vspacer {height:0px;}
#wa_to_the_top {display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;}
[id^=wa-compmenu-l5q342fk58iny0] .dropdown-menu {background-color:#000000;}
[id^=wa-compmenu-l5q342fk58iny0] .dropdown-menu > li > a:hover, [id^=wa-compmenu-l5q342fk58iny0] .dropdown-menu > li > a:focus {background-color:#000000;}
[id^=wa-compmenu-l5q342fk58iny0] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-l5q342fk58iny0] .navbar-default .navbar-brand, [id^=wa-compmenu-l5q342fk58iny0].navbar-nav li a, [id^=wa-compmenu-l5q342fk58iny0] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-l5q342fk58iny0] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-l5q342fk58iny0] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:15px; color:#ffffff;}
[id^=wa-compmenu-l5q342fk58iny0] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-l5q342fk58iny0] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-l5q342fk58iny0] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#f0eeff;}
[id^=wa-compmenu-l5q342fk58iny0] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-l5q342fk58iny0] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-l5q342fk58iny0] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-l5q342fk58iny0] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-l5q342fk58iny0] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-l5q342fk58iny0] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-l5q342fk58iny0] .navbar-default .navbar-nav > .open > a:focus {color:#f0eeff; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-l5q342fk58iny0] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-l5q342fk58iny0] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-l5q342fk58iny0] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-l5q342fk58iny0].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-l5q342fk58iny0] .wa-srch-input {font-size:15px;}
[id^=wa-compmenu-l5q342fk58iny0].navbar-fixed-top .navbar {background-color:rgba(0,0,0,0.701961);}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jb6roy4waue50w {margin:0px 0px;}
#wa-row-jb6roy4waue50w>div {padding: 0px 0px;}
#wa-row-l5lwrrn961jvkg {margin:0px 0px;}
#wa-row-l5lwrrn961jvkg>div {padding: 0px 0px;}
#wa-row-l5q2vlyu4ojow8 {margin:0px 0px;}
#wa-row-l5q2vlyu4ojow8>div {padding: 0px 0px;}
#wa-row-l5q342fk5sx4mg {margin:0px 0px;}
#wa-row-l5q342fk5sx4mg>div {padding: 0px 0px;}
#wa-row-l5q342fk5sx4r4 {margin:0px 0px;}
#wa-row-l5q342fk5sx4r4>div {padding: 0px 0px;}
#wa-row-l5q342fk5sx50g {margin:0px 0px;}
#wa-row-l5q342fk5sx50g>div {padding: 0px 0px;}
#wa-row-l5q3zbbu3r69yg {margin:0px 0px;}
#wa-row-l5q3zbbu3r69yg>div {padding: 0px 0px;}
#wa-row-l5q3zbcl4svrds {margin:0px 0px;}
#wa-row-l5q3zbcl4svrds>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jb6roy4waue50w {margin:0px 0px;}
#wa-row-jb6roy4waue50w>div {padding: 0px 0px;}
#wa-row-l5lwrrn961jvkg {margin:0px 0px;}
#wa-row-l5lwrrn961jvkg>div {padding: 0px 0px;}
#wa-row-l5q2vlyu4ojow8 {margin:0px 0px;}
#wa-row-l5q2vlyu4ojow8>div {padding: 0px 0px;}
#wa-row-l5q342fk5sx4mg {margin:0px 0px;}
#wa-row-l5q342fk5sx4mg>div {padding: 0px 0px;}
#wa-row-l5q342fk5sx4r4 {margin:0px 0px;}
#wa-row-l5q342fk5sx4r4>div {padding: 0px 0px;}
#wa-row-l5q342fk5sx50g {margin:0px 0px;}
#wa-row-l5q342fk5sx50g>div {padding: 0px 0px;}
#wa-row-l5q3zbbu3r69yg {margin:0px 0px;}
#wa-row-l5q3zbbu3r69yg>div {padding: 0px 0px;}
#wa-row-l5q3zbcl4svrds {margin:0px 0px;}
#wa-row-l5q3zbcl4svrds>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jb6roy4waue50w {margin:0px 0px;}
#wa-row-jb6roy4waue50w>div {padding: 0px 0px;}
#wa-row-l5lwrrn961jvkg {margin:0px 0px;}
#wa-row-l5lwrrn961jvkg>div {padding: 0px 0px;}
#wa-row-l5q2vlyu4ojow8 {margin:0px 0px;}
#wa-row-l5q2vlyu4ojow8>div {padding: 0px 0px;}
#wa-row-l5q342fk5sx4mg {margin:0px 0px;}
#wa-row-l5q342fk5sx4mg>div {padding: 0px 0px;}
#wa-row-l5q342fk5sx4r4 {margin:0px 0px;}
#wa-row-l5q342fk5sx4r4>div {padding: 0px 0px;}
#wa-row-l5q342fk5sx50g {margin:0px 0px;}
#wa-row-l5q342fk5sx50g>div {padding: 0px 0px;}
#wa-row-l5q3zbbu3r69yg {margin:0px 0px;}
#wa-row-l5q3zbbu3r69yg>div {padding: 0px 0px;}
#wa-row-l5q3zbcl4svrds {margin:0px 0px;}
#wa-row-l5q3zbcl4svrds>div {padding: 0px 0px;}
}
